#core_home:
#    path:     /
#    defaults: { _controller: QbaBit\CoreBundle\Controller\DefaultController::indexAction }

#core_user:
#    resource: "@QbaBitCoreBundle/Controller/SecurityGroupController.php"
#    type: annotation

core_testing:
    path:     /qbabit
    defaults: { _controller: QbaBit\CoreBundle\Controller\DefaultController::indexAction }